synapse-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Asankha C. Perera" <asan...@wso2.com>
Subject Re: [PATCH] Upgrades HttpCore dependency from 4.0-alpha5 snapshot to the official release
Date Tue, 03 Jul 2007 10:50:21 GMT
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
  <title></title>
</head>
<body bgcolor="#ffffff" text="#000000">
Oleg<br>
<br>
Many thanks for this, and I will apply it<br>
<br>
asankha<br>
<br>
Oleg Kalnichevski wrote:
<blockquote cite="mid1183455629.4293.4.camel@okhost" type="cite">
  <pre wrap="">Folks

Please find the patch attached to this message

Oleg
  </pre>
  <pre wrap="">
<hr size="4" width="90%">
Index: pom.xml
===================================================================
--- pom.xml	(revision 552760)
+++ pom.xml	(working copy)
@@ -307,7 +307,7 @@
             &lt;dependency&gt;
                 &lt;groupId&gt;org.apache.httpcomponents&lt;/groupId&gt;
                 &lt;artifactId&gt;httpcore&lt;/artifactId&gt;
-                &lt;version&gt;${jakarta.httpcore.nio.version}&lt;/version&gt;
+                &lt;version&gt;${httpcore.nio.version}&lt;/version&gt;
             &lt;/dependency&gt;
 
             &lt;dependency&gt;
@@ -586,17 +586,17 @@
         &lt;dependency&gt;
             &lt;groupId&gt;org.apache.httpcomponents&lt;/groupId&gt;
             &lt;artifactId&gt;httpcore&lt;/artifactId&gt;
-            &lt;version&gt;${jakarta.httpcore.nio.version}&lt;/version&gt;
+            &lt;version&gt;${httpcore.nio.version}&lt;/version&gt;
         &lt;/dependency&gt;
         &lt;dependency&gt;
             &lt;groupId&gt;org.apache.httpcomponents&lt;/groupId&gt;
             &lt;artifactId&gt;httpcore-nio&lt;/artifactId&gt;
-            &lt;version&gt;${jakarta.httpcore.nio.version}&lt;/version&gt;
+            &lt;version&gt;${httpcore.nio.version}&lt;/version&gt;
         &lt;/dependency&gt;
         &lt;dependency&gt;
             &lt;groupId&gt;org.apache.httpcomponents&lt;/groupId&gt;
             &lt;artifactId&gt;httpcore-niossl&lt;/artifactId&gt;
-            &lt;version&gt;${jakarta.httpcore.nio.version}&lt;/version&gt;
+            &lt;version&gt;${httpcore.nio.version}&lt;/version&gt;
         &lt;/dependency&gt;
 
         &lt;!-- dependencies for extensions --&gt;
@@ -728,7 +728,7 @@
     &lt;properties&gt;
         &lt;!-- Synapse and related components --&gt;
         &lt;synapse.version&gt;SNAPSHOT&lt;/synapse.version&gt;
-        &lt;jakarta.httpcore.nio.version&gt;4.0-alpha5-SNAPSHOT&lt;/jakarta.httpcore.nio.version&gt;
+        &lt;httpcore.nio.version&gt;4.0-alpha5&lt;/httpcore.nio.version&gt;
 
         &lt;!-- Axis2 1.2 and its dependencies --&gt;
         &lt;axis2.version&gt;1.2&lt;/axis2.version&gt;

  </pre>
  <pre wrap="">
<hr size="4" width="90%">
---------------------------------------------------------------------
To unsubscribe, e-mail: <a class="moz-txt-link-abbreviated" href="mailto:synapse-dev-unsubscribe@ws.apache.org">synapse-dev-unsubscribe@ws.apache.org</a>
For additional commands, e-mail: <a class="moz-txt-link-abbreviated" href="mailto:synapse-dev-help@ws.apache.org">synapse-dev-help@ws.apache.org</a></pre>
</blockquote>
</body>
</html>

---------------------------------------------------------------------
To unsubscribe, e-mail: synapse-dev-unsubscribe@ws.apache.org
For additional commands, e-mail: synapse-dev-help@ws.apache.org


Mime
View raw message